

@media only screen and (max-device-width : 768px) {
.q_logo img {
    height: 85px !important;
}
}
@media only screen and (min-device-width : 1000px) {
.q_logo img {
    height: 115px;
    padding-top: 10px;
}
}
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) { .q_logo img {
    height: 115px !important;
}}


nav.main_menu ul li.active a {
    color: #f58220;
}
.testimonials .testimonial_text_inner p.testimonial_author {

    color: #f58220 !important;
}
header:not(.sticky):not(.scrolled) .header_bottom .container_inner {
padding-bottom:20px;
}
nav.main_menu > ul > li > a {
    padding: 0 15px;
}
nav.main_menu > ul > li > a {
    line-height: 30px;
    margin-top: 94px;
}